PWDX(1)

NOME
pwdx - relata o diretório de trabalho atual de um processo

SINOPSE
pwdx [option ...] pid ...

OPÇÕES

-V, --version
    Exibe informação da versão e sai.

-h, --help
    Exibe a tela de ajuda e sai.

VEJA TAMBÉM
ps(1), pgrep(1)

PADRÕES
Nenhum padrão aplicável, mas pwdx se parece muito com um comando do SunOS.

AUTOR
Nicholas Miell (nmiell@gmail.com) wrote pwdx in 2004.

RELATANDO ERROS
Please send bug reports to procps@freelists.org.